BODY
{
	background-color: #FFFFFF;
	background-position: top center;
	font-family: Arial;
}
P
{
	font-size: 10pt;
}
H1
{
	margin-top: 48px;
	font-weight: normal;
	color: #01294D;
	font-size: 22pt;
}
DIV.holding
{
	margin: 36px auto auto;
	width: 600px;
	/*[disabled]border:1px solid #C73333;*/
	text-align: center;
}
DIV.custom_book A
{
	background-image: url(book-tickets.png);
	display: block;
	height: 75px;
	width: 281px;
	text-align: center;
	color: #FFFFFF;
	text-transform: uppercase;
	font-size: 26px;
	line-height: 71px;
	background-position: bottom center;
	text-decoration: none;
	margin: auto;
}
DIV.custom_book P
{
	text-align: center;
}
DIV.custom_book A:hover
{
	background-position: top center;
	text-decoration: none;
}
